Add Ruby 2.1.0 to .travis.yml #903

Merged
merged 1 commit into from Jan 4, 2014

Projects

None yet

3 participants

@salimane

No description provided.

@alindeman
Collaborator

Could you exclude 2.1.0 for the Rails 3.0.x builds? There is an example for 2.0.0 further down in the file. Thanks :)

@salimane

excludes added :)

@JonRowe
Member
JonRowe commented Jan 1, 2014

Seems we might need to extend that to all the Rails 3.x builds...

@alindeman
Collaborator

Thanks so much @salimane!

@alindeman alindeman merged commit 8a56634 into rspec:master Jan 4, 2014

1 check failed

Details default The Travis CI build could not complete due to an error
@salimane salimane deleted the salimane:pr_ruby_2_1_0 branch Jan 5, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment